@font-face { font-family:"g_font_1";src:url("g_font_1.bin?reload=1681110804372");}
@font-face { font-family:"g_font_2";src:url("g_font_2.bin?reload=1681110804373");}
@font-face { font-family:"g_font_4";src:url("g_font_4.bin?reload=1681110804374");}
@font-face { font-family:"g_font_5";src:url("g_font_5.bin?reload=1681110804376");}
@font-face { font-family:"g_font_6";src:url("g_font_6.bin?reload=1681110804377");}
@font-face { font-family:"g_font_7";src:url("g_font_7.bin?reload=1681110804379");}
@font-face { font-family:"g_font_8";src:url("g_font_8.bin?reload=1681110804380");}
@font-face { font-family:"g_font_10";src:url("g_font_10.bin?reload=1681110804381");}
@font-face { font-family:"g_font_12";src:url("g_font_12.bin?reload=1681110804382");}
@font-face { font-family:"g_font_13";src:url("g_font_13.bin?reload=1681110804383");}
@font-face { font-family:"g_font_15";src:url("g_font_15.bin?reload=1681110804384");}
@font-face { font-family:"g_font_16";src:url("g_font_16.bin?reload=1681110804386");}
@font-face { font-family:"g_font_17";src:url("g_font_17.bin?reload=1681110804388");}
@font-face { font-family:"g_font_18";src:url("g_font_18.bin?reload=1681110804388");}
@font-face { font-family:"g_font_19";src:url("g_font_19.bin?reload=1681110804389");}
@font-face { font-family:"g_font_20";src:url("g_font_20.bin?reload=1681110804391");}
@font-face { font-family:"g_font_21";src:url("g_font_21.bin?reload=1681110804392");}
